Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : amaya -- Attribute Value Buffer Overflow Vulnerabilities (754)


Vulnerability Assessment Details

FreeBSD : amaya -- Attribute Value Buffer Overflow Vulnerabilities (754)

Vulnerability Assessment Summary
Check for amaya

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: amaya

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Polycom IP 650 ip650 SIP SoundPoint VoIP Business Phone 2200-12651-001 NEW
$82.4
Polycom IP 650 ip650 SIP SoundPoint VoIP Business Phone 2200-12651-001 NEW pictureNEW ZyXEL MODEM VoIP Router WiMAX MIMO MAX 206M2 (NOS) W/ MENT
$42.5
NEW ZyXEL MODEM VoIP Router WiMAX MIMO MAX 206M2 (NOS)  W/ MENT pictureobi200 voip phone adapter PRE OWNED / RC
$35.0
obi200 voip phone adapter PRE OWNED / RC pictureSangoma VS0164 Vega 100G SIP T.38 FAX E1 T1 2 Giga Eth Rack VoIP Gateway- BN
$999.99
Sangoma VS0164 Vega 100G SIP T.38 FAX E1 T1 2 Giga Eth Rack VoIP Gateway- BN picture


Discussions

No Discussions have been posted on this vulnerability.